<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11767" pointId="301" subPointId="0" userId="C70D1AA0-1F53-4C56-9BD2-681207BF816C" date="2024-03-11 13:26:31" timeDiffer="0">
  <longitude>116.430733</longitude>
  <latitude>39.864389</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143424_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国北京市丰台区南三环东路27号</address>
  <locationDescribe>在芳群公寓附近</locationDescribe>
  <currentTime>1710134790781</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240311/1710134790781.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>